## fbsplash-antix 0.2.5

=== debian/changelog ===
fbsplash-antix (0.2.5) unstable; urgency=medium

  * No entried in tc.local 

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jun 2016 10:48:57 +0300

fbsplash-antix (0.2.4) unstable; urgency=medium

  * Removed boot-log code from rc.local 

 -- anticapitalista <antix@operamail.com>  Mon, 06 Jun 2016 11:30:01 +0300

fbsplash-antix (0.2.3) unstable; urgency=medium

  * Changes to splash-term, rc.local 

 -- anticapitalista <antix@operamail.com>  Sun, 05 Jun 2016 11:34:21 +0300

fbsplash-antix (0.2.2) unstable; urgency=medium

  * Minor changes to 1920x1080.cfg themes 

 -- anticapitalista <antix@operamail.com>  Wed, 27 Apr 2016 15:20:02 +0300

fbsplash-antix (0.2.1) unstable; urgency=medium

  * removed fbres
  * symlink default to antix-rev-neutral-blue
  * rc.local to match version in antiX-16 

 -- anticapitalista <antix@operamail.com>  Thu, 21 Apr 2016 14:24:07 +0300

fbsplash-antix (0.2.0) unstable; urgency=low
 
  * Ready for ship in antiX-15
  * Fix --auto mode so it doesn't run if framebuffer is still VESA 

 -- anticapitalista <antiX@operamail.com>  Tue, 16 Jun 2015 13:09:00 +0200

fbsplash-antix (0.1.6) unstable; urgency=low
 
  * Disable splash-all if there is no splash boot parmameter in splash-term 
  * New /etc/udev/rules.d/90-fbcondecor.rules file

 -- anticapitalista <antiX@operamail.com>  Sun, 19 Apr 2015 20:06:00 +0200

fbsplash-antix (0.1.5) unstable; urgency=low
 
  * Added fstab auto-stuff after udev has run for antiX-15

 -- anticapitalista <antiX@operamail.com>  Wed, 01 Apr 2015 16:57:00 +0200

fbsplash-antix (0.1.4) unstable; urgency=low
 
  * Changes to splash files.

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Feb 2015 00:51:00 +0200

fbsplash-antix (0.1.3) unstable; urgency=low
 
  * Fixed broken symlink to default in /etc/splash.

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Dec 2014 14:07:00 +0200

fbsplash-antix (0.1.2) unstable; urgency=low
 
  * Preparation for antiX-14R.

 -- anticapitalista <antiX@operamail.com>  Sat, 15 Nov 2014 21:22:00 +0200

fbsplash-antix (0.1.1) unstable; urgency=low
 
  * Cheat code release.

 -- anticapitalista <antiX@operamail.com>  Sat, 10 May 2014 19:25:00 +0200

fbsplash-antix (0.1.0) unstable; urgency=low
 
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Sat, 19 Apr 2014 12:50:00 +0200
