=== debian/control ===
Source: fbsplash-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: fbsplash-antix
Architecture: all
Description: Splash boot options for antiX.
