## fbsplash-antix 0.2.10

=== debian/changelog ===
fbsplash-antix (0.2.10) unstable; urgency=medium

  * splash updates

 -- anticapitalista <antix@operamail.com>  Tue, 03 Oct 2017 00:55:36 +0300

fbsplash-antix (0.2.9) unstable; urgency=medium

  * added theme for 1024x600

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 16:44:00 +0300

fbsplash-antix (0.2.8) unstable; urgency=medium

  * key edits in lib-screen.sh

 -- anticapitalista <antix@operamail.com>  Fri, 28 Jul 2017 00:49:26 +0100

fbsplash-antix (0.2.7) unstable; urgency=medium

  * Set window title. Erase it when we leave 

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2017 11:48:36 +0100

fbsplash-antix (0.2.6) unstable; urgency=medium

  * Updated shell libs to include cli-antix-cc

 -- anticapitalista <antix@operamail.com>  Mon, 22 May 2017 16:52:58 +0300
