## fbsplash-antix 0.2.11

=== debian/changelog ===
fbsplash-antix (0.2.11) unstable; urgency=medium

  * remove whitespace

 -- anticapitalista <antix@operamail.com>  Fri, 26 Apr 2019 16:36:23 +0300
