## fbsplash-antix 0.2.12

=== debian/changelog ===
fbsplash-antix (0.2.12) unstable; urgency=medium

  * add code to use tsplash

 -- anticapitalista <antix@operamail.com>  Wed, 29 May 2019 01:06:52 +0300
