## fbsplash-antix 0.2.13

=== debian/changelog ===
fbsplash-antix (0.2.13) unstable; urgency=medium

  * edits to tsplash code

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 15:00:47 +0300
