## fbsplash-antix 0.2.14

=== debian/changelog ===
fbsplash-antix (0.2.14) unstable; urgency=medium

  * remove rc.local since it conflicts with debian  initscripts package

 -- anticapitalista <antix@operamail.com>  Sat, 20 Jul 2019 10:29:38 +0100
