## fbsplash-antix 0.3.0

=== debian/changelog ===
fbsplash-antix (0.3.0) unstable; urgency=medium

  * buster build 

 -- anticapitalista <antix@operamail.com>  Wed, 02 Oct 2019 01:36:16 +0300
