## fbsplash-antix 0.3.2

=== debian/changelog ===
fbsplash-antix (0.3.2) unstable; urgency=medium

  * added 1280x800 and 1680x1050
  * removed silent images

 -- anticapitalista <antix@operamail.com>  Fri, 24 Jan 2020 16:23:39 +0200
