=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <antix@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: http://antix.mepis.org
+Homepage: https://gitlab.com/antiX-Linux/fbsplash-antix
 
 Package: fbsplash-antix
 Architecture: all
